<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Accept</key>
	<string>Priimti</string>
	<key>Beta License</key>
	<string>Beta licencija</string>
	<key>Continue</key>
	<string>Tęsti</string>
	<key>Finish</key>
	<string>Baigti</string>
	<key>Go Back</key>
	<string>Atgal</string>
	<key>License Agreement</key>
	<string>Licencijos sutartis</string>
	<key>Reject</key>
	<string>Atmesti</string>
	<key>This is a beta version of %@.
Each beta release is available for a limited time and extends your free trial period.
When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Tai yra %@ beta versija.
Kiekvienas beta leidimas prieinamas ribotą laiką ir pratęsia jūsų nemokamą bandomąjį laikotarpį.
Pasibaigus beta etapui, norint toliau naudotis programėle reikės licencijos.</string>
</dict>
</plist>
